.blue-color {
    color: #026AA9 !important;
}

.red-color {
    color: #C82128 !important;
}

.vsware-logo {
    background: url(../images/logo.png) top left no-repeat;
    width: 71px;
    height: 85px;
	margin-top: 200px;
}

.relative {
    position: relative;
}

.margin-bottom-thirty{
	margin-bottom: 30px;
}

.text-center{
	text-align: center;
}

.padding-none{
	padding: 0;
}
